<div class="topsector-wrapper">
<div class="row card-headers">
    <div
      class="d-lg-none separator"
      style="width: 100%; height: 26px"
    ></div>
    <div class="col card-title">
      <span>Top Sectors</span>
    </div>
    <div class="col-auto card-action d-lg-inline d-none">
      <a class="d-md-none">View all Indices</a> 
    </div>
    <div class="separator" style="width: 100%; height: 13px"></div>
  </div>
  <div class="row">
  <div class="col-12 card-wrapper">
      <div class="card" *ngFor="let cardData of topSectorData" (click)="handleNavigation(cardData)" style="cursor: pointer;">
          <div class="card-body">
              <div class="card-title"><img src={{cardData.img}} class="mr-2">{{cardData.name}}</div>
          </div>
      </div>
  </div>
  </div>
</div>